{
  "paths": [
    {
      "_path": "lib/R/library/BetaBit/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "38c41aa421e7d4f06f91b8d61299f6a196a69e108f6e681ac7153d00d9eaa345",
      "size_in_bytes": 2080
    },
    {
      "_path": "lib/R/library/BetaBit/INDEX",
      "path_type": "hardlink",
      "sha256": "1ca6cdcb86ec2f52754a1b8fcab4e345ab2af309d9e8d1d3cb1147798b719b34",
      "size_in_bytes": 1384
    },
    {
      "_path": "lib/R/library/BetaBit/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "f84eb5c47f73d4772e65833e533e48e091b536a8e67fe6c0c33b1ac9312079fb",
      "size_in_bytes": 955
    },
    {
      "_path": "lib/R/library/BetaBit/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "55f8840518af6369a5ce92ca3ebbdd507e7c3c9c16af867f7bcb0ddbb9341b49",
      "size_in_bytes": 542
    },
    {
      "_path": "lib/R/library/BetaBit/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "f46232c297371e4cffbf6057a877e30d9c280f48db20d3dad7b640472f21f563",
      "size_in_bytes": 121
    },
    {
      "_path": "lib/R/library/BetaBit/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "f66af37a77f176408df6f90544b23ef136e62c24d89904173df33c5c9a27e7a0",
      "size_in_bytes": 921
    },
    {
      "_path": "lib/R/library/BetaBit/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "08a6c8841882626cbb858433af5b7afcacba0c1a9008b72651f7a87a607a4671",
      "size_in_bytes": 376
    },
    {
      "_path": "lib/R/library/BetaBit/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "7bef77cc7b252d407952f6e470f585cbe13404eadcd23d633187221794defdbb",
      "size_in_bytes": 317
    },
    {
      "_path": "lib/R/library/BetaBit/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "27f92f97c2f13283b00e091cad6cf3fc55eb9f2aa531118fcc657bc92e4c0a66",
      "size_in_bytes": 1550
    },
    {
      "_path": "lib/R/library/BetaBit/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "0ab513d6b1cddaa5ceb4271c7a5b6cfc25c90223d5f6ee4829a9d630f21de429",
      "size_in_bytes": 338
    },
    {
      "_path": "lib/R/library/BetaBit/R/BetaBit",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/BetaBit/R/BetaBit.rdb",
      "path_type": "hardlink",
      "sha256": "8467fa5f424b4092eb5584be238efee6b44512c1e2d105fe5859915e32bd439e",
      "size_in_bytes": 40383
    },
    {
      "_path": "lib/R/library/BetaBit/R/BetaBit.rdx",
      "path_type": "hardlink",
      "sha256": "c2f9a63b0472c7b5992383ad316c4f6ea8ca5619d4edb3ac0c881722af1a7305",
      "size_in_bytes": 370
    },
    {
      "_path": "lib/R/library/BetaBit/R/sysdata.rdb",
      "path_type": "hardlink",
      "sha256": "b390aceccc58496e78b337f32b627c39b3a2f69980d1b565713dcccd10e49951",
      "size_in_bytes": 13449
    },
    {
      "_path": "lib/R/library/BetaBit/R/sysdata.rdx",
      "path_type": "hardlink",
      "sha256": "80fd1cb04662af5ec1b3fc85f6ff5132076c5067ab8407c320bffc5463a49be3",
      "size_in_bytes": 176
    },
    {
      "_path": "lib/R/library/BetaBit/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "4f378ab18a07cfe28c1ccde9bf44453f41f2e5dd5fb123b6f80b72b4565cc747",
      "size_in_bytes": 3313777
    },
    {
      "_path": "lib/R/library/BetaBit/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "272afdbef74a0af35894257ee75e3b3dfe527a62eaba58ab3e9ee4a7c1c9aa0c",
      "size_in_bytes": 254
    },
    {
      "_path": "lib/R/library/BetaBit/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "b5d08f9ba3d2497315291ef955d0b8ae8d5035d7db6da96dd173af66f821f0d2",
      "size_in_bytes": 371
    },
    {
      "_path": "lib/R/library/BetaBit/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "16732c30239417957c34d4904259ed7d4793002ccf774cbbcb3105eaee5e04a2",
      "size_in_bytes": 393
    },
    {
      "_path": "lib/R/library/BetaBit/help/BetaBit.rdb",
      "path_type": "hardlink",
      "sha256": "4ca95082f1f718f04f6c234922d0a4033b271dd875dbb0dc275c0deee97f07a7",
      "size_in_bytes": 22783
    },
    {
      "_path": "lib/R/library/BetaBit/help/BetaBit.rdx",
      "path_type": "hardlink",
      "sha256": "4f035350dce7ce67d976185a3382eefa7749792681a2ea042f5274cb0fffc046",
      "size_in_bytes": 510
    },
    {
      "_path": "lib/R/library/BetaBit/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "54cf73a0d749811fa84c1a83c9e241408070d69d6c1e4a2248e24cec69ed2855",
      "size_in_bytes": 273
    },
    {
      "_path": "lib/R/library/BetaBit/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "869943cf32ea75d45712133afc47881b7ea09ddd5656b3578a08fdaa05769a19",
      "size_in_bytes": 315
    },
    {
      "_path": "lib/R/library/BetaBit/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "e00e2cec2931e461da93e819cfd38e37ee196d50882626719ba6afc2f5fa126c",
      "size_in_bytes": 3859
    },
    {
      "_path": "lib/R/library/BetaBit/html/R.css",
      "path_type": "hardlink",
      "sha256": "7378544281fb630e3e62a6b7855b428c008332a0249156e72aac5343078654df",
      "size_in_bytes": 1735
    }
  ],
  "paths_version": 1
}